[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetPalette

Override GetPalette to return the handle of a color palette.

## Declaration

Source position: controls.pp line 1498

`protected function TControl.GetPalette: HPALETTE; virtual;`

## Function result

The Palette handle, zero (no Palette) by default.

## Description

Always returns 0 (zero) in TControl.